VMware Movie Decoder Binary Planting Vulnerability

Bugtraq ID: 55802
Class: Design Error
CVE: CVE-2012-4897
Remote: Yes
Local: No
Published: Oct 05 2012 12:00AM
Updated: Oct 05 2012 12:00AM
Credit: Mitja Kolsek of ACROS Security
Vulnerable: VMWare Movie Decoder 7.1.2 build 301548
VMWare Movie Decoder 6.5.5 Build 328052
VMWare Movie Decoder 6.5.4
VMWare Movie Decoder 6.5.3
VMWare Movie Decoder 7.1.2
VMWare Movie Decoder 7.0
VMWare Movie Decoder 6.5.5
VMWare Movie Decoder 6.5.3 build 185404
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus